Sada je: 22 lis 2019, 16:58.
Novi ste u svijetu Linuxa? Imate hrpu početničkih pitanja?

Moderator/ica: Moderatori/ce

Pravila foruma
PRAVILA ZA NOVE KORISNIKE LINUXA!
Prije otvaranja bilo kakve diskusije svaki novi korisnik u svijetu Linuxa obavezan je učiniti sljedeće korake:
Pročitati ove tekstove iz naše Wikipedije:
- Sve uvodne tekstove Linuxa za početnike (njih 5)
- Sve što trebate znati o radu s diskovima
- Pročitati ovu temu za početnike
- Pokušati pronaći riješenje problema u Enciklopediji znanja

Nakon toga korisnik smije otvoriti temu s naslovom svog problema uz obaveznu naznaku Linux distribucije koju koristi u formi:
[Linux distribucija, broj verzije, grafičko okruženje]: Naslov problema
U prvom postu korisnik obavezno mora odgovoriti na ova pitanja:
- Da li ima instalirane Windowse?
- Što ga je motiviralo na instaliranje i korištenje Linux distribucije?
- Obavezno je potrebno navesti specifikacije hardvera (Ime Laptopa, tip procesora, grafičke i mrežne kartice, količina RAM-a i diska)

Bez učinjenih ovih prvih koraka, na teme se neće odgovarati i one će biti izbrisane s foruma!
rudar je napisao/la:Ako ti radi i ako si zadovoljan, onda ne diraj... ne mogu govoriti u tvoje ime.

Isprika, nisam shvatio: ti si instalirao novu verziju Ubuntua, 14.04 umjesto 18.04? Ako si instalirao Ubuntu 14.04, onda VRLO VJEROJATNO gornji driver neće raditi.

Ma prvo bio 18.04 instaliro, pa posto oni drajveri sa amd su pisali za 14.04 neko mi reko da onda instaliram 14.04 ubuntu, i malopre evo zamjenim instaliram ovaj 14.04 ali nisam opet one uspio instalirati
A mislim da nece ni na 18.04 ovo moci sto si dao jer pise dole compatability i tek od HD 7000+ graficki podrzava to, a u mene 6570
Evo samo da dokaze i da za zvuk drajveri nisu pravi, nego onako oni defaultni jer kad pojacam do kraja osjetim razliku nije zvuk jak kao na onim originalnim drajverima kad skinem za windows koji takodje dosta zauzimaju. I na windowsu kad ga instaliras, imas zvuk i budu obinci drajveri i zvuk nije maximalan dok ne instaliras te drajvere, e onda kad pojacas bude jace. Tako evo isto i na linxu. Tako da je i za drajvere za graficku, ne iskoristavaju punu snagu graficke ako nisu drajveri sa AMD ili Nvidia stranice skinuti rucno i instalirani, kao i za zvuk sto treba npr High defitinion audio driver
Zadnja izmjena: mist1; 28 pro 2018, 21:39; ukupno mijenjano 1 put/a.
Postovi: 12
Postovi: 12
Pridružen/a: 27 pro 2018, 21:34
Podijelio/la zahvalu: 0 puta
Primio/la zahvalu: 1 puta
Spol: M
OS: Ubuntu 18.04
To je sad sve zapetljano... U principu, nikad se problem neće riješiti re-instalacijom. Korisnik izabere neku distru, pokuša o njoj saznati što može više, onda je skine i isproba prije instalacije s nekog live-medija (USB-sticka ili DVD-a, recimo), provjeri koji su problemi i ako je problema manje nego dobrih stvari, onda je instalira i kreće naknadno podešavanje.

Mislim da nisi trebao pregaziti Ubuntu 18.04 kad si ga već instalirao, jer se moglo riješiti s driverom za tu verziju. Sad imaš stariju verziju Ubuntua koja neće biti toliko dugo podržana kao 18.04, a driveri opet ne valjaju i treba tražiti nove... :hmm
Avatar
Postovi: 877
Postovi: 877
Pridružen/a: 27 ruj 2012, 12:39
Podijelio/la zahvalu: 62 puta
Primio/la zahvalu: 99 puta
Spol: M
OS: Debian Mate
mist1 je napisao/la:A mislim da nece ni na 18.04 ovo moci sto si dao jer pise dole compatability i tek od HD 7000+ graficki podrzava to, a u mene 6570


Na tutorijalu je radilo, kao i na nekim web stranicama koje sam prošao. Žao mi je što nije dobro prošlo sve zajedno. :zabrinut
Avatar
Postovi: 877
Postovi: 877
Pridružen/a: 27 ruj 2012, 12:39
Podijelio/la zahvalu: 62 puta
Primio/la zahvalu: 99 puta
Spol: M
OS: Debian Mate
rudar je napisao/la:To je sad sve zapetljano... U principu, nikad se problem neće riješiti re-instalacijom. Korisnik izabere neku distru, pokuša o njoj saznati što može više, onda je skine i isproba prije instalacije s nekog live-medija (USB-sticka ili DVD-a, recimo), provjeri koji su problemi i ako je problema manje nego dobrih stvari, onda je instalira i kreće naknadno podešavanje.

Mislim da nisi trebao pregaziti Ubuntu 18.04 kad si ga već instalirao, jer se moglo riješiti s driverom za tu verziju. Sad imaš stariju verziju Ubuntua koja neće biti toliko dugo podržana kao 18.04, a driveri opet ne valjaju i treba tražiti nove... :hmm

Nema veze. Imam ja win 7 dual boot. ovo sam skinuo onako cisto radi zabave i da eto malo ucim i koristim linux :D Mogu ja posle bez problema reinstalirati sta hocu, jer sve sto radim radim na windowsu jer je lakse i programe instalirati i rad kroz fajl menager izgleda skoro isto ali nije. Ovde bas se zapetljam kad prebacujem nesto iz foldera u folder a tamo lako ide sve, i lakse pronalazim sta mi treba itd Citam kao da je windows pun bagova ali vidim da nije po drugi put. I pre par god sam instalirao linux, dva dana pokusavali drajvere da instaliraju, tad cak nisam mogo ni koristiti fullHD rezoluciju, nego neka 1600 maximalna jer nije bilo drajvera kako treba. Gdje god krenes, sta god ukucas ili nece, ili dodje do pola pa onda nece. A na windowsu jednostavno, odes na stranicu izaberes graficku, download, klik, install, sacekas finis. Eventualno restart komp nakon toga ako trazi i to je to, cak sad i ne trazi restart, funkcionisu bez restarta. Nema nista nikad da ne radi, uvjek sve funkcionise i win 10, i 7 i XP i vista. Jedino sto mozes naletiti na neki program da radi sa win 10, a ti imas win 7 pa nece, ili imas win xp a radi od win7 pa nadalje. I za svaki program pise sta treba, neki vc redist, dx, da instlairas, visual c++ taj i taj paket i to je to. Po meni ovo ima vise bagova nego win :D
Zadnja izmjena: mist1; 28 pro 2018, 21:45; ukupno mijenjano 1 put/a.
Postovi: 12
Postovi: 12
Pridružen/a: 27 pro 2018, 21:34
Podijelio/la zahvalu: 0 puta
Primio/la zahvalu: 1 puta
Spol: M
OS: Ubuntu 18.04
A po ovom linku https://help.ubuntu.com/community/RadeonDriver trebala bi biti podržana i tvoja kartica...
Avatar
Postovi: 877
Postovi: 877
Pridružen/a: 27 ruj 2012, 12:39
Podijelio/la zahvalu: 62 puta
Primio/la zahvalu: 99 puta
Spol: M
OS: Debian Mate
Ovo sam našao na ubuntuforums:
14.04.1 would be fine to stick with. 14.04.5 uses the same X Server as 16.04 -- and fglrx will not work with that version.
Dakle nije ti radilo jer si imao verziju 14.04.5,trebaš skinuti 14.04.1,ali tko je to znao?Jako mi žao što ti se iskompliciralo,ako želiš možeš pokušati još jednom ovaj put s lajv verzijom dakle prvo bez instalacije.
Postovi: 117
Postovi: 117
Pridružen/a: 21 lip 2016, 18:37
Podijelio/la zahvalu: 1 puta
Primio/la zahvalu: 11 puta
Spol: M
OS: mint 13 64bit xfce
barbaivo je napisao/la:Ovo sam našao na ubuntuforums:
14.04.1 would be fine to stick with. 14.04.5 uses the same X Server as 16.04 -- and fglrx will not work with that version.
Dakle nije ti radilo jer si imao verziju 14.04.5,trebaš skinuti 14.04.1,ali tko je to znao?Jako mi žao što ti se iskompliciralo,ako želiš možeš pokušati još jednom ovaj put s lajv verzijom dakle prvo bez instalacije.

E jeb** ga ja zar i ta verzija ima. Pa oni ko da obicni program prave pa izbacuju 14.04.1 14.04.5...
Win ima xp, vista, 7 , 8 10 i ne mozes omasiti :D Ima i na win 8 i 8.1 ali ne izbacuju neke stvari da su nepodrzane, sve sto je podrzano za 8 moze i za 8.1, pogotov ne tako bitne stvari. Ako nesto bitno prestane sa radom, to je potpuno nova verzija windowsa npr 7 pa predjes na 8. To ako su izbacivali, ne bi trebala biti 14.04.5 verzija nego 14.05 il i15+ ili pak sacekati na 16 pa izbaciti
Daj link od te 14.04.1. Nadjem ovamo, udjem otvori stranicu oni je preimenovali u 5 i obrisali 1 verziju. Skinucu opet pogresno
EDIT: Evo nece ni steam da pokrene, znaci moras sigurno po terminalu opet kucati da bi skinuo ove fajlove, da bi pokrenuo obicnu steam lauch downloader app od 2 megabajta da bi ona pokrenula download steama.
You are missing the following 32-bit libraries, and Steam may not run:
libX11.so.6
libstdc++.so.6
Postovi: 12
Postovi: 12
Pridružen/a: 27 pro 2018, 21:34
Podijelio/la zahvalu: 0 puta
Primio/la zahvalu: 1 puta
Spol: M
OS: Ubuntu 18.04
mist1 je napisao/la:
barbaivo je napisao/la:Ovo sam našao na ubuntuforums:
14.04.1 would be fine to stick with. 14.04.5 uses the same X Server as 16.04 -- and fglrx will not work with that version.
Dakle nije ti radilo jer si imao verziju 14.04.5,trebaš skinuti 14.04.1,ali tko je to znao?Jako mi žao što ti se iskompliciralo,ako želiš možeš pokušati još jednom ovaj put s lajv verzijom dakle prvo bez instalacije.

E jeb** ga ja zar i ta verzija ima. Pa oni ko da obicni program prave pa izbacuju 14.04.1 14.04.5...
Win ima xp, vista, 7 , 8 10 i ne mozes omasiti :D Ima i na win 8 i 8.1 ali ne izbacuju neke stvari da su nepodrzane, sve sto je podrzano za 8 moze i za 8.1, pogotov ne tako bitne stvari. Ako nesto bitno prestane sa radom, to je potpuno nova verzija windowsa npr 7 pa predjes na 8. To ako su izbacivali, ne bi trebala biti 14.04.5 verzija nego 14.05 il i15+ ili pak sacekati na 16 pa izbaciti
Daj link od te 14.04.1. Nadjem ovamo, udjem otvori stranicu oni je preimenovali u 5 i obrisali 1 verziju. Skinucu opet pogresno
EDIT: Evo nece ni steam da pokrene, znaci moras sigurno po terminalu opet kucati da bi skinuo ove fajlove, da bi pokrenuo obicnu steam lauch downloader app od 2 megabajta da bi ona pokrenula download steama.
You are missing the following 32-bit libraries, and Steam may not run:
libX11.so.6
libstdc++.so.6

I onda sam ovaj prvi instaliro, a za drugi nemam pojma, valjda sam. Pokrenula se instalacija, skinulo 250mb i onda opet fali neki
You are missing the following 32-bit libraries, and Steam may not run:
libGL.so.1
libdrm.so.2
Postovi: 12
Postovi: 12
Pridružen/a: 27 pro 2018, 21:34
Podijelio/la zahvalu: 0 puta
Primio/la zahvalu: 1 puta
Spol: M
OS: Ubuntu 18.04
Za skidanje ubuntu 14.04.1 download jednostavno to upišeš u tražilicu,a skidaš sa stranice old-releases.ubuntu.com. Kad uđeš na stranicu skrolaj dolje do ubuntu-14.04.1-desktop-amd64.iso, veličine 1gb.To ako oćeš nastaviti s ovim.
Ovo za steam:upiši taj error u tražilicu pa vidi moguća rješenja,nisi jedini s tom greškom,izgleda da je steam 32-bit aplikacija pa će mu trebati ti paketi ali 32-bit,no dalje vidi sam.Opet preporučujem raditi s lajv verzijom.
Postovi: 117
Postovi: 117
Pridružen/a: 21 lip 2016, 18:37
Podijelio/la zahvalu: 1 puta
Primio/la zahvalu: 11 puta
Spol: M
OS: mint 13 64bit xfce
mist1 je napisao/la:E jeb** ga ja zar i ta verzija ima. Pa oni ko da obicni program prave pa izbacuju 14.04.1 14.04.5...
Win ima xp, vista, 7 , 8 10 i ne mozes omasiti :D


Mislim da su sa MS Windows Vista mnogi "omašili" :zvizdi

Kod označavanja novih izdanja Ubuntua postoji sljedeća logika: staro je bilo pravilo da se nova verzija pojavi dvaput godišnje, u travnju i u listopadu. Zato se uz redni broj verzije (7, 8, 9..., 14, 15, 16...) dodaje i decimala .04 ili .10, čime se ukazuje u kojem se mjesecu pojavila. Ako uz tu decimalu postoji i dodatna, .1, to znači da su ponudili poboljšanu verziju one koja je izašla u određenom mjesecu. Osobno mi to ima više smisla od samih imena tih verzija (Trusty Tahir i tome slično), ali to je samo moje mišljenje.

Ako si se odlučio za Ubuntu (ili za bilo koju drugu distru koja dolazi u obliku LTS, odnosno Long Term Support, s podrškom od pet godina za pakete, sigurnosne zakrpe i drugo), bilo bi ti najbolje instalirati najnoviju verziju koja nosi oznaku LTS. U slučaju Ubuntua, to je valjda 18.04 (nagađam, jer ne koristim Ubuntu). Najnovija verzija u pravilu je najviše dotjerana i prilagođena zahtjevima širokog kruga korisnika, misleći pritom i na driversku podršku.

Međutim, znaj da savršena distra ne postoji, nema takvog OS-a uopće. Ni MS Windows ni Mac OS nisu savršeni; GNU/Linux ima u startu skromniji desktop od ovih najpopularnijih operativnih sustava, ali zato je puno prilagodljiviji potrebama svakog korisnika. Tvrdiš da si lako instalirao na MS Win potrebne drivere, no znaš li što se sve događa ispod haube? Koliko možeš utjecati na procese u pozadini svog rada na računalu? Ako te to ne brine i ne zanima, u redu, ostani uz MS Win i vjerojatno će te dobro služiti; valjda je svatko od nas na forumu godinama koristio Windows, ili ga koristi još uvijek paralelno uz GNU/Linux i tu nema prigovora.

Bit je u samoj prilagodbi; ljudi koji imaju puno znanja, vremena i strpljenja mogu sami u GNU/Linuxu napisati driver koji nedostaje, ma koliko to bilo teško i zahtjevno. GNU/Linux je kernel otvorenog koda, svaki ga korisnik može mijenjati. Tebi su na MS Windows vezane ruke; vrlo malo tu možeš utjecati na svoj sustav. No, ova mogućnost samostalnog rada koju nudi GNU/Linux nosi sa sobom jedan veliki problem: odgovornost. Ako je svaki član ovog foruma koristio MS Win, isto tako se valjda svakome od nas barem jednom srušio sustav (a ima i takvih koji ga namjerno ruše, da bi ga ponovo podigli i složili i tako dodatno učili o Linuxu).

Ovdje nema lakih rješenja. Evo, pokušao sam ti pomoći naći nedostajući driver, iako nemam isti hardver, niti koristim istu Linux distru, a nisam ti izišao ususret samo zbog nekog pukog humanizma i pravila: Pomozi bližnjemu svojemu, kao što su meni samome često pomagali dobri ljudi i na ovome i na drugim forumima, nego da naučim nešto i vidim raspoloživa rješenja nađem li se jednom i sam u takvoj situaciji. Takva pomoć na MS Win često nije potrebna, jer "sve radi". Radi i ovdje, samo treba se malo više potruditi.
Avatar
Postovi: 877
Postovi: 877
Pridružen/a: 27 ruj 2012, 12:39
Podijelio/la zahvalu: 62 puta
Primio/la zahvalu: 99 puta
Spol: M
OS: Debian Mate

Na mreži
Trenutno korisnika/ca: / i 2 gostiju.